<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5"/>
    </startup>
  <appSettings>
    <!--本机外网IP-->
    <add key="ip" value="Any"/>
    <!--本机外网端口-->
    <add key="port" value="2022"/>
    <!--客户端连接最大数-->
    <add key="maxnumber" value="1000"/>
    <!--每页数量-->
    <add key="pagenumer" value="10"/>
    <!--游客简称-->
    <add key="anyname" value="游客"/>
    <!--首次连接欢迎词-->
    <add key="welcome" value="欢迎你！"/>
    <!--客服不在线-->
    <add key="busy" value="客服不在线，请稍后咨询！"/>
    <!--客户ip是黑名单-->
    <add key="black" value="当前状态异常，请电话联系！"/>

    <!--IP获取地址url-->
    <add key="ipurl" value="http://ip.taobao.com/service/getIpInfo2.php"/>
  </appSettings>
  <connectionStrings>
    <add name="ConnectionString" connectionString="Data Source=192.168.4.18;User ID=sa;pwd=800100;Initial Catalog=XY12345;"/>
  </connectionStrings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="SuperSocket.SocketBase" publicKeyToken="6c80000676988ebb" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-1.6.0.4" newVersion="1.6.0.4"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="SuperSocket.Common" publicKeyToken="6c80000676988ebb" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-1.6.0.4" newVersion="1.6.0.4"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="log4net" publicKeyToken="669e0ddf0bb1aa2a" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-1.2.13.0" newVersion="1.2.13.0"/>
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
